@charset "gb2312";
/* CSS Document */

body {
	font-size:12px;
	color:#464646;
	}
a {
	color:#464646;
	text-decoration:none;
	}
a:hover {
	color:#E5004F;
	text-decoration:underline;
	}
.orange {
	color:#CD6702
	}
.blue {
	color:#018ccd
	}
.green {
	color:#32a800;
	}
.red {
	color:#d60000;
	}
.black {
	color:#333;
	}
input, textarea, select {
	font-size:12px;
}
.margin_b_10 {
	margin-bottom:10px;
	}
.margin_b_5 {
	margin-bottom:5px;
	}
.blue_br {
	border:1px #badff2 solid;
	}
.blue_br2 { 
	border: #badff2 solid; border-width:0 1px 0 1px;
	}
.blue_bg {
	background:#f3fbff;
	}
.gray_br {
	border:1px #ccc solid;
	}
.gray_bg {
	background:#f7f7f7;
	}
.orange_bg {
	background:#fefbf1;
	}
.ri {
	float:right
	}
i {
	visibility:hidden;
	font-size:100%;
	outline:0 none;
}
.font14 {
	font-size:14px;
	}
.font20 {
	font-size:20px;
	}
.font30 {
	font-size:30px;
	}
h3.title, h3.title span {
	background:url(http://www.365zhaosheng.com/shouye/images2010/1_title.gif) no-repeat 100% 0;
	display:block;
}
h3.title {
	padding-right:5px;
}
h3.title span {
	background-position:0 0;
}
.tabMid, .tabMid .lt {
	display:block;
	}
.tabMid {
	padding-right:5px;
	}
.tabMid .lt {
	background-position:0 0;
	}
.tabFoot, .tabFoot span {
	background:url(http://www.365zhaosheng.com/shouye/images2010/1_title.gif) no-repeat 100% 0;
	display:block;
	}
.tabFoot {
	padding-right:5px;
	}
.tabFoot span {
	background-position:0 0;
	}
.leftImg {
	width:24px;
	height:25px;
	float:left;
	background:url(/images/leftImg.jpg) no-repeat;
}
.rigImg {
	width:30px;
	height:25px;
	float:left;
	background:url(/images/rigImg.jpg) no-repeat;
}
.rigLine {
	width:133px;
	height:51px;
	float:left;
	background:url(/images/rigLine.jpg) no-repeat bottom;
	font-weight:lighter;
	padding:5px 0 0 8px;
	line-height:120%;
}
.ttopNav_s {
	width:70px;
	height:22px;
	float:left;
	background:url(/images/nav_s.jpg) no-repeat;
	text-align:center;
	font-weight:lighter;
	color:#CD6702;
	padding-top:3px;
	cursor:pointer;
}
.ttopNav {
	width:70px;
	height:22px;
	float:left;
	background:url(/images/nav.jpg) no-repeat;
	text-align:center;
	color:#464646;
	padding-top:3px;
	cursor:pointer;
	font-weight:lighter;
}
#navCenter {
	width:755px;
	height:58px;
	background:url(/images/cenBg.jpg) no-repeat top;
	text-align:left;
	clear:both;
}
#navCenter span {
	color:#CD6702;
}
.seaInput {
	height:16px;
	border:1px solid #96A2AA;
}
.fontDiv {
	padding:5px 0 0 15px;*padding:10px 0 0 15px!important;*padding:10px 0 0 15px;
	font-weight:lighter;
}
.fontDiv2 {
	padding:9px 0 0 15px;
	font-weight:lighter;
}
.searchDiv {
	padding:4px 0 0 15px;
	font-weight:lighter;
}
.searchDiv span {
	margin-left:19px;
}
.searchDiv a {
	color:#CD6702;
	text-decoration:none;
}
.searchDiv a:hover {
	color:#CD6702;
	text-decoration:underline;
}
.searchDiv2 {
	padding:10px 0 0 15px;
	font-weight:lighter;
}
.searchDiv2 span {
	margin-left:19px;
}
.searchDiv2 a {
	color:#CD6702;
	text-decoration:none;
}
.searchDiv2 a:hover {
	color:#CD6702;
	text-decoration:underline;
}
.navWapleft {
	float:left;
	height:59px;
	width:614px;
}
.logowarpBpx {
	height:27px;
	text-align:left;
	font-weight:lighter;
	padding:8px 0 0 6px;
}
.logo2 {
	width:181px;
	height:118px;
	float:left;
	margin-right:14px;
	background:url(/images/logo2.jpg) no-repeat;
}
.logoRight {
	float:left;
	margin-left:13px
}
.homeLine {
	height:10px;
	width:100%;
	clear:both;
}
.center { text-align:center;}
img{border:0px;}

/*头部*/
.header {
  clear: both;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 950px;
	height:130px;
 

}
.header .logoWarp {
	width:181px;
	height:106px;
	padding-top:4px;
	float:left;
}
.header .nav {
	width:755px;
	height:110px;
	float:right;
}
.header .nav .topNav {
	float:left;
	height:51px;
	width:755px;
}
.header .nav .topNav_lt .loginPanel {
	width:620px;
	float:left;
}
.header .nav .topNav_lt .loginPanel .title {
	float:left;
	padding-left:10px;
}
.header .nav .topNav_lt .loginPanel .searchInput {
	height:16px;
	width:100px;
	margin-right:6px;
	float:left;
	border:1px #ccc solid;
}

.header .navWapleft .logowarpBpx .searchButton {
	height:20px;
	width:40px;
	margin:0;
	border:none;
	background:url(http://www.365zhaosheng.com/pic/but.jpg) no-repeat 0px;
}
.header .nav .topNav_lt .loginPanel .hr {
	float:left;
	padding-left:10px;
}
.header .nav .topNav_lt {
	width:620px;
	float:left;
}
.header .nav .topNav_lt .loginPanel {
	width:620px;
	float:left;
	height:27px;
}
.header .nav .topNav_lt .currentpanel {
	width:620px;
	height:24px;
	float:left;
}
.header .nav .topNav_lt .currentpanel .current_item {
	float:left;
	height:24px;
	width:73px;
	background:url(/images/1_title.gif) no-repeat 0 -780px;
	padding-right:2px;
	text-align:center;
	font-weight:bold;
	line-height:24px;
}
.header .nav .topNav_lt .currentpanel ul {
	float:left;
	background:url(/images/1_title.gif) no-repeat 100% -820px;
	height:24px;
}
.header .nav .topNav_lt .currentpanel ul li {
	float:left;
	height:24px;
	width:75px;
	padding-right:2px;
	text-align:center;
	line-height:24px;
	background:url(/images/1_icon.gif) no-repeat 100% -299px;
}
.header .nav .topNav_lt .currentpanel ul li.r {
	background:none;
}
.header .nav .topNav_lt .currentpanel ul li a:hover {
	font-weight:bold;
	color:#797979;
}
.header .nav .topNav_rt {
	width:130px;
	float:right;
}
.header .nav .topNav_rt p {
	line-height:16px;
}
.header .nav .botNav {
	float:left;
	width:755px;
	height:59px;
	background:url(/images/1_title.gif) no-repeat 0 -860px;
}
.header .nav .botNav .subSearch {
	padding:5px 0px 0px 15px;
	float:left;
	height:20px;
	width:740px;
}
.header .nav .botNav .subSearch .title {
	padding-right:20px;
	float:left;
	font-weight:bold;
	padding-top:2px;
}
.header .nav .botNav .subSearch .searchInput {
	height:16px;
	width:240px;
	margin-right:6px;
	float:left;
}
.header .nav .botNav .subSearch .searchButton {
	height:22px;
	margin-right:6px;
	float:left;
}
.header .nav .botNav .subSearch .hr {
	float:left;
	padding:2px 0 0 20px;
}
.header .nav .botNav .rdgj {
	padding:10px 0px 0px 15px;
	float:left;
	height:20px;
	width:740px;
}
.adCss_A_165_90{
	background:#f3fbff;
	width:153px;
	height:78px;
	border:1px solid #badff2;
	font-size:12px;
	padding:5px;
	margin:0px;
	line-height:15px;
}
.adCss_A_165_90 ul{list-style:none;float:left;}
.adCss_A_165_90 ul li{float:left;width:153px;}
.adCss_C_600_90{
	background:#f3fbff;
	width:588px;
	height:78px;
	border:1px solid #badff2;
	font-size:12px;
	padding:5px;
	margin:0px;
	line-height:15px;
}
.adCss_C_600_90 ul{list-style:none;float:left;}
.adCss_C_600_90 ul li{float:left;width:588px;}
.adCss_R_960_90{
	background:#f3fbff;
	width:938px;
	height:78px;
	border:1px solid #badff2;
	font-size:12px;
	padding:5px;
	margin:0px 0px 10px 5px;
	line-height:15px;
}
.adCss_R_960_90 ul{list-style:none;float:left;}
.adCss_R_960_90 ul li{float:left;width:938px;}
.adCss_W_960_60{
	width:788px;
	font-size:12px;
}
.adCss_W_960_60 ul{list-style:none;float:left;}
.adCss_W_960_60 ul li{float:left;padding-right:10px;}

.adCss_A_186_61{
	float:left;
	width:176px;
	height:51px;
	border:none;
	padding:5px;
	font-size:12px;
}
.adCss_A_186_61 ul{list-style:none;float:left;}
.adCss_A_186_61 ul li{float:left;padding-right:10px;border:none;white-space:nowrap;line-height:15px;}
.adCss_A_186_61 ul li b{width:88px;}
.adCss_A_234_60{
	float:left;
	background:#f3fbff;
	width:228px;
	height:48px;
	border:1px solid #badff2;
	font-size:12px;
	padding:5px;
	margin:0px;
	line-height:15px;
}
.adCss_A_234_60 ul{list-style:none;float:left;width:228px;}
.adCss_A_234_60 ul li{float:left;padding-right:10px;border:none;white-space:nowrap;line-height:15px;font-size:12px;}
.adCss_L_200_90{
	background:#f3fbff;
	width:188px;
	height:78px;
	border:1px solid #badff2;
	font-size:12px;
	padding:5px;
	margin:0px;
	line-height:15px;
}
.adCss_L_200_90 ul{list-style:none;float:left;}
.adCss_L_200_90 ul li{float:left;width:188px;}
.adCss_C_728_90{
	float:left;
	background:#f3fbff;
	width:728px;
	height:78px;
	border:1px solid #badff2;
	font-size:12px;
	padding:5px;
	margin:0px;
	line-height:15px;
}
.adCss_C_728_90 ul{list-style:none;float:left;width:728px;}
.adCss_C_728_90 ul li{float:left;border:none;white-space:nowrap;line-height:15px;font-size:12px;}
.adCss_A_200_180{
	background:#f3fbff;
	width:182px;
	height:160px;
	border:1px solid #badff2;
	font-size:12px;
	padding:5px;
	margin:0px;
	line-height:15px;
}
.adCss_A_200_180 ul{list-style:none;float:left;}
.adCss_A_200_180 ul li{float:left;width:182px;}
.adCss_D_960_90{
	background:#f3fbff;
	width:938px;
	height:78px;
	border:1px solid #badff2;
	font-size:12px;
	padding:5px;
	margin:0px 0px 10px 0px;
	line-height:15px;
}
.adCss_D_960_90 ul{list-style:none;float:left;}
.adCss_D_960_90 ul li{float:left;width:938px;}
.adCss_A_125_125{
	float:left;
	width:123px;
	height:123px;
	border:1px solid #badff2;
	font-size:12px;
	padding:5px;
	margin:0px;
	line-height:15px;
}
.adCss_A_125_125 ul li b{
	background-color:none;
}
.adCss_A_125_125 ul{list-style:none;float:left;}
.adCss_A_125_125 ul li{float:left;width:117px;}
.adCss_L_200_90{
	background:#f3fbff;
	width:192px;
	height:78px;
	border:1px solid #badff2;
	font-size:12px;
	padding:5px;
	margin:0px;
	line-height:15px;
}
.adCss_L_200_90 ul{list-style:none;float:left;}
.adCss_L_200_90 ul li{float:left;width:192px;}
.adCss_C_468_60{
	background:#f3fbff;
	width:455px;
	height:48px;
	border:1px solid #badff2;
	font-size:12px;
	padding:5px;
	margin:0px 0px 10px 0px;
	line-height:15px;
}
.adCss_C_468_60 ul{list-style:none;float:left;}
.adCss_C_468_60 ul li{float:left;width:455px;}

/* 网校新增 样式*/
/* 顶部*/
.search{
    float: right;
    margin-top: 20px;
    position: relative;
    z-index: 201;}
.input {
    border: medium none;
    vertical-align: middle;
}
.search input {
    float: left;
}
.input_s {
	border-right-style:none;
 
    border-color: #C2C2C2 ;
    border-image: none;
    border-style: solid  ;
    border-width: 1px ;
     height: 25px;
	font-size:15px;
    padding: 2px;
    width: 371px;
}
 
/*网校频道页*/
.daohang2 { 
  background: url(http://www.365zhaosheng.com/shouye/images2010/nav36.gif) no-repeat scroll 0 0 transparent;
    font-size: 15px;
    height: 36px;
    text-align: center;
    width: 950px;
	padding-top:8px;
	color:#ffffff;
	
}
.daohang2 a {color:#FFF; text-decoration:none;}
.daohang2 a:link{color:#FFF;text-decoration:none;}
.daohang2 a:hover{color: #FF0;text-decoration:none;}
.daohang2 a:valid{color:#FFF;text-decoration:none;}
/*网校频道页 课程分类*/
/* 课程搜索 */
.kcfl_l{float:left;width:180px;}
.kcfl {width:180px; }
.kcfl h3{height:30px;line-height:30px; background:url(http://www.365zhaosheng.com/shouye/images2010/kcss_tbg1.jpg) repeat-x;padding-left:15px; 
color: #1A83B2;
    font-size: 15px;}
.kcfl .fl_list {padding:15px 0 0 12px; border:1px solid #BADFF2;}
.kcfl .fl_list li{line-height:24px;background:url(http://www.365zhaosheng.com/shouye/images2010/li_bg5.jpg) no-repeat left 5px;padding-left:20px;}
.kcfl .fl_list .z_ul li{background:none;padding-left:0px;}
.kcfl .fl_list .z_ul li a{color:#999;}
.kcfl_r {width:760px;float:right;}


/*搜索框排序部分*/
.kcfl_r .tab{height:30px;background:url(http://www.365zhaosheng.com/shouye/images2010/kcss_tbg.jpg) repeat-x;padding-left:5px;}
.kcfl_r .tab ul {padding-top:5px;}
.kcfl_r .tab ul li{float:left;padding-left:10px}
.kcfl_r .tab ul li.paixu{position:relative;}
.kcfl_r .tab .show_select {display:none;position:absolute;top:20px;left:44px;width:150px;background:#fff;padding:0;border:1px solid #ccc;}
.kcfl_r .tab .show_select li{float:none;line-height:24px;padding-left:25px;background:url(http://www.365zhaosheng.com/shouye/images2010/list_info.gif) no-repeat -39px -3px;}
.kcfl_r .tab .show_select li.list1{background-position:-38px -447px;}
.kcfl_r .tab .show_select li.list2{background-position:-38px -158px;}
.kcfl_r .tab .show_select li.list3{background-position:-38px -218px;}
.kcfl_r .tab .show_select li.list4{background-position:-38px -51px;}
.kcfl_r .tab .show_select li.list5{background-position:-38px -4px;}
.kcfl_r .tab .show_select li.list6{background-position:-38px -51px;}
.kcfl_r .tab ul li .key{float:left;height:20px;line-height:20px;}
.kcfl_r .tab ul li .select_p{float:left;height:19px;line-height:19px;width:111px;margin-left:10px;border:1px solid #ccc;padding-left:25px;background:url(http://www.365zhaosheng.com/shouye/images2010/paixu1.jpg) no-repeat 4px 4px}
.kcfl_r .tab ul li .arrow{cursor:pointer;float:left;width:13px;height:19px;border:1px solid #ccc;border-left:none;background:url(http://www.365zhaosheng.com/shouye/images2010/arrow_b7.jpg) no-repeat center center}
.kcfl_r .tab ul li .way {border:1px solid #ccc;overflow:hidden;height:18px;line-height:18px;margin-left:20px;padding:0;width:317px;}
.kcfl_r .tab ul li .way li{cursor:pointer;border-right:1px solid #ccc;width:68px;background:url(http://www.365zhaosheng.com/shouye/images2010/arrow_b6.jpg) no-repeat 63px center;}
.kcfl_r .tab ul li .way li.rise{color:red;background:url(http://www.365zhaosheng.com/shouye/images2010/arrow_t1.jpg) no-repeat 63px center;}
.kcfl_r .tab ul li .way li.down{color:red;background:url(http://www.365zhaosheng.com/shouye/images2010/arrow_b8.jpg) no-repeat 63px center;}
.kcfl_r .tab ul li .way li.un_r{border-right:none;}
.kcfl_r .tab ul li .tab_int{width:48px;height:18px;border:1px solid #ccc;margin:0 5px;}
.kcfl_r .tab ul li .to{position:relative;top:3px;}
.kcfl_r .tab ul li .tab_btn{width:62px;height:21px;background:url(http://www.365zhaosheng.com/shouye/images2010/btn4.jpg) no-repeat;   border: medium none;}
.list_view{ background:#F3FBFF ; border:1px solid #BADFF2; }

.list_item {width:720px;border-bottom:1px dotted #ccc;padding:20px 15px; }
.list_item b{color:#b41010}
.list_item .s_logo{float:left;}
.list_item .s_logo img{border:1px solid #ccc;}
.list_item .des{float:left;width:440px;padding-left:10px;}
.list_item .des h4{font-size:14px;height:22px;font-weight:bold;}
.list_item .des p{line-height:20px;color:#666;padding-top:6px;}
.list_item .buy{float:right;padding-right:5px;width:122px;text-align:center;}
.list_item .buy .price{height:30px;}
.list_item .buy b{font-size:16px;}
.list_item .buy .zhishu{height:40px;}
.list_item .buy .apply a{display:inline-block;width:108px;height:37px;background:url(http://www.365zhaosheng.com/shouye/images2010/btn3.jpg) no-repeat}
span.spark_0, span.spark_1, span.spark_2, span.spark_3, span.spark_4, span.spark_5{float:right;width:61px;height:20px;background:url(http://www.365zhaosheng.com/shouye/images2010/sparks.png) -26px -22px no-repeat;}
span.spark_0{background-position:-184px -46px;}
span.spark_1{background-position:-105px -46px;}
span.spark_2{background-position:-26px -46px;}
span.spark_3{background-position:-184px -22px;}
span.spark_4{background-position:-105px -22px;}


.kcfl_r .page .count{float:left;height:26px;line-height:26px;color:#666;}
.kcfl_r .page .page_list{float:right;}
.kcfl_r .page .page_list a{display:inline-block;padding:5px;border:1px solid #e0e0e0;}
.kcfl_r .page .page_list a.page-cur{color:red;}

.kcfl_r .rel_search{border:1px solid #e0dfdf;padding:15px;line-height:24px;}
.kcfl_r .rel_search span{float:left;font-weight:bold;}
.kcfl_r .rel_search p{float:left;width:650px;}
.kcfl_r .rel_search p a {display:inline-block;margin-right:40px;color:#8f8f8f}

.rel_searchB{float:left;width:178px;border:1px solid #e0dfdf;}
.rel_searchB h3{height:30px;line-height:30px;border-bottom:1px solid #ccc;background:url(http://www.365zhaosheng.com/shouye/images2010/kcss_tbg.jpg) repeat-x;padding-left:15px;}
.rel_searchB ul{padding:15px;}
.rel_searchB ul li{line-height:24px;}
.rel_searchB ul li a{color:#999}

.no_result {text-align:center;}
.no_result span{display:inline-block;font-size:14px;line-height:50px;padding:20px;text-indent:80px;_text-indent:60px;background:url(http://www.365zhaosheng.com/shouye/images2010/warn.jpg) no-repeat 30px center;}
.no_result span b{color:#b60404}
.no_result .sug{width:700px;margin:0 auto;padding:15px 25px;border:1px solid #d9e4ec;background:#f7f6f6;text-align:left;}
.no_result .sug dl dt{font-weight:bold;}
.no_result .sug dl dd{line-height:24px;background:url(http://www.365zhaosheng.com/shouye/images2010/circle3.jpg) no-repeat left 8px;padding-left:15px;}
.no_result .sug dl dd b{color:#b60404;margin:0 5px;}
.no_result .sug p{background:url(http://www.365zhaosheng.com/shouye/images2010/fangdajing.jpg) no-repeat left center;height:40px;line-height:40px;padding-left:40px;}
.no_result .sug p a{margin:0 10px;}
/*内容也头部*/
.header1 {
	width:950px;
 
}
.header1 .logoWarp {
	width:181px;
	height:106px;
	padding-top:4px;
	float:left;
}
.header1 .nav {
	width:755px;
	height:110px;
	float:right;
}
.header1 .nav .topNav {
	float:left;
	height:51px;
	width:755px;
}
.header1 .nav .topNav_lt .loginPanel {
	width:620px;
	float:left;
}
.header1 .nav .topNav_lt .loginPanel .title {
	float:left;
	padding-left:10px;
}
.header1 .nav .topNav_lt .loginPanel .searchInput {
	height:16px;
	width:100px;
	margin-right:6px;
	float:left;
	border:1px #ccc solid;
}

.header1 .navWapleft .logowarpBpx .searchButton {
	height:20px;
	width:40px;
	margin:0;
	border:none;
	background:url(http://www.365zhaosheng.com/pic/but.jpg) no-repeat 0px;
}
.header1 .nav .topNav_lt .loginPanel .hr {
	float:left;
	padding-left:10px;
}
.header1 .nav .topNav_lt {
	width:620px;
	float:left;
}
.header1 .nav .topNav_lt .loginPanel {
	width:620px;
	float:left;
	height:27px;
}
.header1 .nav .topNav_lt .currentpanel {
	width:620px;
	height:24px;
	float:left;
}
.header1 .nav .topNav_lt .currentpanel .current_item {
	float:left;
	height:24px;
	width:73px;
	background:url(/images/1_title.gif) no-repeat 0 -780px;
	padding-right:2px;
	text-align:center;
	font-weight:bold;
	line-height:24px;
}
.header1 .nav .topNav_lt .currentpanel ul {
	float:left;
	background:url(/images/1_title.gif) no-repeat 100% -820px;
	height:24px;
}
.header1 .nav .topNav_lt .currentpanel ul li {
	float:left;
	height:24px;
	width:75px;
	padding-right:2px;
	text-align:center;
	line-height:24px;
	background:url(/images/1_icon.gif) no-repeat 100% -299px;
}
.header1 .nav .topNav_lt .currentpanel ul li.r {
	background:none;
}
.header1 .nav .topNav_lt .currentpanel ul li a:hover {
	font-weight:bold;
	color:#797979;
}
.header1 .nav .topNav_rt {
	width:130px;
	float:right;
}
.header1 .nav .topNav_rt p {
	line-height:16px;
}
.header1 .nav .botNav {
	float:left;
	width:755px;
	height:59px;
	background:url(/images/1_title.gif) no-repeat 0 -860px;
}
.header1 .nav .botNav .subSearch {
	padding:5px 0px 0px 15px;
	float:left;
	height:20px;
	width:740px;
}
.header1 .nav .botNav .subSearch .title {
	padding-right:20px;
	float:left;
	font-weight:bold;
	padding-top:2px;
}
.header1 .nav .botNav .subSearch .searchInput {
	height:16px;
	width:240px;
	margin-right:6px;
	float:left;
}
.header1 .nav .botNav .subSearch .searchButton {
	height:22px;
	margin-right:6px;
	float:left;
}
.header1 .nav .botNav .subSearch .hr {
	float:left;
	padding:2px 0 0 20px;
}
.header1 .nav .botNav .rdgj {
	padding:10px 0px 0px 15px;
	float:left;
	height:20px;
	width:740px;
}